/* Localized versions of task strings */

taskString = "Stockage";
taskDescription = "Rapport de stockage";
longTaskDescription = "Rapport sur les périphériques de stockage sur les ordinateurs cible";
actionString = "Obtenir le rapport";
allList = "Tous les champs :";

summary = "Champs inclus : %@";
summarySeparator = ", ";

kHDGroup_Hardware = "Matériel";
kHDGroup_Volume = "Volume";
kHDGroup_FileSystem = "Système de fichiers";
kHDGroup_Backup = "Copie de sauvegarde";
kHD_SupportsJournaling = "Possibilité de journalisation";
kHD_JournalingIsActive = "Journalisée";
kHD_LastBackupDate = "Date de la dernière sauvegarde";
kHD_LastConsistencyCheckDate = "Date de la dernière vérification";
kHD_FileSystemType = "Format de disque";
kHD_GroupName = "Groupe";
kHD_IsCaseSensitive = "Respecte la casse";
kHD_IsCasePreserving = "Conserve la casse";
kHD_IsWritable = "Accès en écriture";
kHD_LastModificationDate = "Date de modification";
kHD_OwnerName = "Possesseur";
kHD_PermissionModes = "Modes d’autorisation";
kHD_PermissionsAreEnabled = "Autorisations";
kHD_LogicalUnitNumber = "Numéro d’unité logique";
kHD_IsDetachable = "Démontable";
kHD_Manufacturer = "Fabricant du lecteur";
kHD_Model = "Modèle du lecteur";
kHD_Revision = "Révision du lecteur";
kHD_Protocol = "Protocole du lecteur";
kHD_SerialNumber = "Numéro de série";
kHD_RemovableMedia = "Amovible";
kHD_CreationDate = "Date de création";
kHD_VolumeName = "Nom du disque";
kHD_TotalFileCount = "Nombre de fichiers";
kHD_TotalFolderCount = "Nombre de dossiers";
kHD_FreeSpace = "Espace libre";
kHD_IsBootVolume = "Disque de démarrage";
kHD_TotalSize = "Espace disque total";
kHD_UnixMountPoint = "Point de montage UNIX";
kHD_DataDate = "Date de collecte";

typeHFS = "Mac OS standard";
typeHFSPlus = "Mac OS étendu";
typeUFS = "Système de fichiers UNIX";
typeMFS = "Système de fichiers MS-DOS";
typeUnknown = "Inconnu";

ata = "ATA";
serial-ata = "Serial-ATA";
